
#stage {
	top: 0px;
	left: 0px;
	z-index: 2;
}
.stage {
/*	position: absolute; */
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#wolkehinten {
/*	width: 300px; */
/*	height: 156px; */
	width: 100%;
	height: 100%;
	background: transparent url(../images/contents/wolke02-rand.png) 0 0 repeat-x;
/*	position: relative; */
/*	margin-left: 50px; */
	top: 30%;
	z-index:10;
/*	opacity: 0.6; */
}

#wolkevorne {
	width: 100%;
	height: 100%;
	background: transparent url(../images/contents/wolke01-rand.png) repeat-x;
	position: absolute;
/*	margin-left: 50px; */
	top: 2%;
	z-index:30;
	opacity: 0.9; 
}

#kopter1 {
	width: 300px;
	height: 156px;
	background: transparent url(../images/contents/kopter-comingsoon.png) no-repeat;
	position: relative;
	margin-left: 50px;
	top: 20%;
	z-index:20;
}
#kopter2 {
	width: 300px;
	height: 140px;
	background: transparent url(../images/contents/kopter-inspire01-links.png) no-repeat;
	position: relative;
	margin-left: 50%;
	margin-right: 10px;
	top: 20%;
	z-index:20;
}
#kopter3 {
	width: 473px;
	height: 220px;
	background: transparent url(../images/contents/kopter-inspire01-gross.png) no-repeat;
	position: relative;
	margin-left: 50px;
	top: 20%;
	z-index:20;
}